[PC-BSD Pbi-dev] 1.5 Edison x86 version of digiKam desparatly needed

Robert Henry robert.henry at obvient.com
Fri May 23 11:58:15 PDT 2008


When I run the digiKam PBI the gears turn for a while but nothing happens.

I didn't try the 1.4.1 PBI on my 1.5 installation. Will that work?

Someone in the forums pointed out the 1.5 version was 64 bit.
I didn't realize the X64 meant it was 64 bit CPU. How could I have known that?

This is a bummer because my system was working just fine. I wouldn't have upgraded had I known I needed an X86 PBI for digiKam.


-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.pcbsd.org/pipermail/pbi-dev/attachments/20080523/5ace7f75/attachment.html 


More information about the Pbi-dev mailing list